Support » Plugin: SlideDeck 2 Lite Responsive Content Slider » SlideDeck 2.3 Error

  • Resolved ZachMP

    (@zachmp)


    Anyone else have error when updating to the recently released SlideDeck 2.3?

    I’m blocked out of my website now and had error:

    Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /home4/mercy001/public_html/wp-content/plugins/slidedeck2-professional/sources/facebook/source.php on line 29

    Would wait for update, but I can’t see anything but this message everywhere I got on site or dashboard.

    http://wordpress.org/extend/plugins/slidedeck2/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hey Zach – sounds like you have the Professional or Developer version – please open up a ticket here: http://dtelepathy.zendesk.com/home

    and we can work to resolve this 🙂

    Thanks!

    Just did. Thought I would try here too. Thanks,

    Zach

    Looks like Bradley is helping you there, we resolved the issue in a quick fix, he should be getting you an update. Anyone updating from this point on should be solid. Sorry about that, looks to be a PHP 5.2 vs 5.3 issue, we have rolled back to the older method.

    Cheers!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘SlideDeck 2.3 Error’ is closed to new replies.